Intrusion Prevention

Cisco.WebEx.GpcInitCall.Code.Execution

Description

This indicates an attack attempt to exploit a command execution vulnerability in Cisco WebEx Chrome and Firefox Extension.
The vulnerability is caused an error when the vulnerable software verifies GpcScript. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application.

Affected Products

Cisco WebEx extension for Google Chrome before version 1.0.12
Cisco WebEx extension for Mozilla Firefox before version 1.0.12

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Refer to the vendor's advisory for updates:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170717-webex

CVE References

CVE-2017-6753